1

how to run a PhoneGap program on android emulator?

view story
linux-howto

http://stackoverflow.com – when i try to run a PhoneGap program in eclipse i find a error [2013-02-13 12:51:21 - DeviceMonitor] Adb connection Error:An existing connection was forcibly closed by the remote host [2013- 02-13 12:51:22 - DeviceMonitor] Connection attempts: 1 OR could not find a compatible AVD whereas i have android 4.2 and respective emulator of API 17.. what should i do please help....urgent... (HowTos)